<?php
  
 include '../system/common.php';
    
 include '../system/functions.php';
         
 include '../system/user.php';
 
 include '../system/h.php';  

      
if(!isset($user)){
echo "Только для зарегестрированых";
} else {
echo"
 <center>
<div class='separator'></div>
Платеж не выполнен! Начисление не прошло успешно!
<br/>
<div class='separator'></div>
</center>";
}
include '../system/f.php';
?>